#
# Gimbal
# Copyright (C) 2024 moonleay
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.
#

#Generated by fabric-mod-template
#Sun Apr 21 19:29:15 CEST 2024
fabric.loom.version=1.4.6
kotlin.version=1.9.22
fabric.api.version=0.77.0+1.19.2
yarn.version=1.19.2+build.28
idea-ext.version=1.1.6
org.gradle.jvmargs=-Xmx2G
modId=gimbal
kotlinx.serialization.version=1.6.2
fabric.kotlin.version=1.10.18+kotlin.1.9.22
mavenGroup=net.moonleay
kotlin.code.style=official
minecraft.version=1.19.2
modName=Gimbal
#fabric.loader.version=0.15.10
mavenArtifact=gimbal
fabric.loader.version=0.14.0
